RLIB is a Z- or CP/M system Rel Library Manager
This is a simple utility useful for building and maintaining
Microsoft REL format libraries used by linkers like L80, ZLINK,
and ZMACLNK. All filenames may be full Z3 filespecs if ZCPR3x is
present, and DU:FN.FT style with CP/M. Docs, Help, and Source.
    Al Hawley, Ladera Z-Node#2, (213) 670-9465
